@charset "utf-8";
/* CSS Document */

@-ms-viewport{
  width: device-width;
}

body	{
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	margin:0;
	padding:0;
	background-color:#051224;	 
}


#page1	{
	width:100%;
	height:100%;
	margin:0px auto;
    position: relative;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 650px;
	background-image:url(images/bg1.jpg);
	background-color:#0f050e;
	background-position:top center;
	background-repeat:no-repeat;
}

#page2	{
	width:100%;
	height:100%;
	margin:0px auto;
    position: relative;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 650px;
	background-image:url(images/bg2.jpg);
	background-color:#0f050e;
	background-position:top center;
	background-repeat:no-repeat;
}

#gagunb {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
/*    min-height: 45px; */
	height:45px;
    margin:0px;
	padding:0px;
}
#gfooter {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 144px;
    margin: 0 auto;
}


#header	{
	margin:0px auto;
	padding:0px;
	height:920px;
}

.logo	{
	width: 216px;
	height: 77px;
	float: left;
	margin-left: 120px;
}

.sns	{
	width: 249px;
	height:46px;
	float: right;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: -20px;
}

#wrapper	{
	text-align:center;
		
}

#maincontent	{
	width:1000px;
	margin:0px auto;
	height:2950px;
	font-family: "Times New Roman", Times, serif;
	color: #FFF;
	display:block;
	font-size:13px;
}

#maincontent2 {
	width:1160px;
	margin:0px auto;
	height:1650px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	display:block;
	font-size:16px;
}

/* section start */
/* section end */

/* spacer start */
#spacer1 {
	height:197px;
}
/* spacer end */

/* tbl imgs start */
#si-03 {
	background:url('images/si-03.jpg') top center no-repeat;
	width:896px;
	height:598px;
}
/* tbl imgs end */

/* font start */
.ff1 {
	font-size:30px;
	color:#effc27;
}
.ff2 {
	font-size:20px;
	color:#bc9059;
}
.ff3 {
	font-size:15px;
	color:#bc9059;
}
.ff4 {
	font-size:30px;
	color:#f6b544;
}
.ff5 {
	font-size:20px;
	color:#ffffff;
}
.ff6 {
	font-size:25px;
	color:#f6b544;
}
.ff7 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#fbf31b;
}
.ff8 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#cca12e;
}
.ff9 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#ffffff;
}
.ff10 {
	font-size:13px;
	color:#d9f7fa;
}
.ff11 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
}
.ff12 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#eaf539;
}
.ff13 {
	font-family:Verdana, Geneva, sans-serif;	
	font-size:15px;
}
.ff14 {
	color:#f0b619;
}
/* font end */

/* misc start */
#section-title {
	padding:22px 0px;
}

iframe.noscrolling{
    width: 544px; /*or any other size*/
    min-height: 596px; /*or any other size*/
	height:650px;
    overflow: hidden;
}
/* misc end */

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */